Bug 104500 - koncd is in provides of kdemultimedia but is not installed
Summary: koncd is in provides of kdemultimedia but is not installed
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kdemultimedia   
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-16 14:13 UTC by Daniel Riek
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 14:23:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Riek 2003-09-16 14:13:20 UTC
Description of problem:
koncd is listed in provides of kdemultimedia but its not included in the
package. Its also listed in obsoletes.

Version-Release number of selected component (if applicable):
3.1.3-3.1

How reproducible:
[riek@katratzi riek]$ up2date --whatprovides koncd
kdemultimedia-3.1.3-3.1
[riek@katratzi riek]$ rpm -ql kdemultimedia | grep koncd
[riek@katratzi riek]$

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Did not check other provides of kdemultimedia

Comment 1 Ngo Than 2004-10-21 14:23:54 UTC
koncd was not included in kdemultimedia package and the specfile still
has provides: koncd. it's already fixed in FC2, FC3 and next RHEL4.


Note You need to log in before you can comment on or make changes to this bug.